.page_banner .head {
  padding-bottom: 4.4%;
}

.page_banner::before {
  display: none;
}

.page_banner .btn_w {
  display: none;
}

.contact_section {
  padding: 11.2rem 0 12.4rem;
}

.contact_section .inner {
  max-width: 92.1rem;
  margin: 0 auto;
}

.contact_section .head p {
  font-size: 1.7rem;
  line-height: 2.6rem;
  font-weight: 300;
  color: var(--content_color);
  margin-top: 3.2rem;
}

.contact_section .info {
  margin-top: 3.5rem;
  padding-bottom: 4.7rem;
  position: relative;
}

.contact_section .info::after {
  width: 75%;
  border-bottom: 1px solid #dbdbdb;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  content: '';
}

.contact_section .info>ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem 8.9rem;
}

.contact_section .info li {
  position: relative;
  display: grid;
  grid-template-columns: 6.2rem 1fr;
  align-items: center;
  gap: 2.5rem;
  font-size: 2.4rem;
  color: #161616;
}

.contact_section .info li::before {
  width: 100%;
  padding-bottom: 100%;
  border-radius: 50%;
  background: no-repeat center / contain var(--theme_color);
  content: '';
}

.contact_section .info li a {
  text-decoration: underline transparent;
  transition: all 0.3s;
}

.contact_section .info li a:hover {
  color: var(--subtheme_color);
  text-decoration-color: var(--subtheme_color);
}

.contact_section .info .phone::before {
  background-image: url("../img/icon-phone-w.svg");
}

.contact_section .info .email::before {
  background-image: url("../img/icon-email-w.svg");
}

.contact_section form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1.1rem 1rem;
  font-size: 1.6rem;
  font-weight: 300;
  color: var(--content_color);
  margin-top: 3.9rem;
}

.contact_section form span {
  width: 100%;
}

.contact_section form .col-2 {
  width: 48.9663%;
}

.contact_section form .title {
  width: 100%;
  font-size: 2.1rem;
  text-align: center;
  margin-bottom: 2.2rem;
}

.contact_section form .label {
  display: block;
  margin-bottom: 0.8rem;
}

.contact_section form input,
.contact_section form textarea {
  width: 100%;
  background-color: var(--bg_color);
  border-radius: 10px;
  font-size: 1.6rem;
  color: var(--title_color);
  padding: 1.25rem 1.6rem;
}

.contact_section form select{
  width: 100%;
  background-color: var(--bg_color);
  border-radius: 10px;
  font-size: 1.6rem;
  color: var(--title_color);
  padding: 1.25rem 1.6rem;
	border:none
}

.contact_section form textarea {
  height: 11.3rem;
}

.contact_section form p {
  margin-top: 4.4rem;
}

.contact_section form .btn {
  width: 100%;
  max-width: 28.4rem;
  margin: 3.3rem auto 0;
}

.contact_section form .btn input[type=submit] {
  display: none;
}

.contact_section form .btn::after {
  display: none;
}

.contact_section .wpcf7 form.wpcf7-form .wpcf7-spinner {
  right: unset;
  left: 100%;
}

.wpcf7 form.wpcf7-form .wpcf7-response-output {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .contact_section {
    padding: 3rem 0;
  }

  .contact_section .inner {
    max-width: unset;
  }

  .contact_section .head p, .contact_directions .head p {
    font-size: 0.9rem;
    line-height: 1.5;
    margin-top: 10px;
  }

  .contact_section .info {
    margin-top: 20px;
    padding-bottom: 1.2rem;
  }

  .contact_section .info::after {
    width: 100%;
  }

  .contact_section .info>ul {
    display: grid;
    gap: 1.2rem;
    justify-content: flex-start;
  }

  .contact_section .info li {
    grid-template-columns: 3rem 1fr;
    gap: 12px;
    font-size: 0.9rem;
  }

  .contact_section form {
    gap: 1rem;
    margin-top: 2rem;
    font-size: 0.9rem;
  }

  .contact_section form .title {
    font-size: 16px;
    margin-bottom: 1rem;
  }

  .contact_section form .col-2 {
    width: 100%;
  }

  .contact_section form .label {
    margin-bottom: 6px;
  }

  .contact_section form input,
  .contact_section form textarea {
    font-size: 14px;
    border-radius: 4px;
    padding: 14px 20px;
  }
	.contact_section form select{
		font-size: 14px;
    border-radius: 4px;
    padding: 14px 20px;
	}

  .contact_section form textarea {
    height: 120px;
  }

  .contact_section form p {
    margin-top: 1rem;
  }

  .contact_section form .btn {
    max-width: 140px;
    margin-top: 2rem;
  }
}